﻿/* Site Navigation */

#nav {
    float: right;
    position: relative;
    top: 18px;
}

#dnn_pnav li {
    position: relative;
    list-style: none;
    margin: 0;
}

    #dnn_pnav li ul {
        margin-left: 0;
    }

#dnn_pnav > li {
    float: left;
    padding-top: 5px;
    margin-right: 2px;
}

    #dnn_pnav > li > a, #dnn_pnav > li > span {
        display: block;
        padding: 5px 0 5px 15px;
        font-size: 14px;
        font-weight: bold;
        text-decoration: none;
    }

    #dnn_pnav > li > span {
        cursor: default;
    }

    #dnn_pnav > li:hover > a, #dnn_pnav > li.active > a {
        color: #000;
    }

        #dnn_pnav > li:hover > a:active {
            color: #3B96B6;
        }

    #dnn_pnav > li:hover > span {
        color: #3B96B6;
    }

    /* Secondary level 
    #dnn_pnav > li ul { 
        display: none;
        position: absolute;
        z-index: 2;
        width: 225px;
        padding: 0;
        background: #F5F7F7;
        border: 1px solid #cbcbcb;
        border-radius: 0px;
        -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
        box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
        -webkit-animation-duration: .25s;
        -webkit-animation-delay: .2s;
        -webkit-animation-timing-function: ease;
        -webkit-animation-fill-mode: both;
        -moz-animation-duration: .25s;
        -moz-animation-delay: .2s;
        -moz-animation-timing-function: ease;
        -moz-animation-fill-mode: both;
        -ms-animation-duration: .25s;
        -ms-animation-delay: .2s;
        -ms-animation-timing-function: ease;
        -ms-animation-fill-mode: both;
        animation-duration: .25s;
        animation-delay: .2s;
        animation-timing-function: ease;
        animation-fill-mode: both;
    }
*/

#dnn_pnav > li > ul { /* styles specific to secondary level */
    top: 35px;
    left: 0;
    padding: 15px 5px;
}

#dnn_pnav > li ul a, #dnn_pnav > li ul span {
    display: block;
    padding: 3px 15px;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
    /* transition decleration */
    transition: all ease-in 100ms;
    -moz-transition: all ease-in 100ms; /* Firefox 4 */
    -webkit-transition: all ease-in 100ms; /* Safari and Chrome */
    -o-transition: all ease-in 100ms; /* Opera */
    -ms-transition: all ease-in 100ms; /* IE9? */
}

#dnn_pnav > li ul span {
    color: #666;
    cursor: default;
}

#dnn_pnav ul li:last-child > a {
}

#dnn_pnav > li > ul li:hover > a {
}